IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. We fully support actual version if the Internet Protocol, IPv6, and strongly advice you to get IPv6 connectivity as soon as possible too.

Versions Packages Information History Badges Report

Packages for perl:dist-checkconflicts

112 package(s) known

perl-dist-checkconflicts

0.11 (0.11-r0)

perl-dist-checkconflicts-doc

0.11 (0.11-r0)

perl-dist-checkconflicts

0.11 (0.11-r1)

perl-dist-checkconflicts

0.11 (0.11-r0)

perl-dist-checkconflicts-doc

0.11 (0.11-r1)

perl-dist-checkconflicts-doc

0.11 (0.11-r0)

perl-dist-checkconflicts

0.11 (0.11-r1)

perl-dist-checkconflicts

0.11 (0.11-r0)

perl-dist-checkconflicts-doc

0.11 (0.11-r1)

perl-dist-checkconflicts-doc

0.11 (0.11-r0)

perl-dist-checkconflicts

0.11 (0.11-r0)

perl-dist-checkconflicts-doc

0.11 (0.11-r0)

perl-dist-checkconflicts

0.11 (0.11-r0)

perl-dist-checkconflicts-doc

0.11 (0.11-r0)

perl-dist-checkconflicts

0.11 (0.11-r1)

perl-dist-checkconflicts-doc

0.11 (0.11-r1)

perl-Dist-CheckConflicts

0.11 (0.11-alt1)

perl-Dist-CheckConflicts

0.11 (0.11-alt1)

perl-Dist-CheckConflicts

0.06 (0.06-2.5.amzn1)

perl-Dist-CheckConflicts

0.06 (0.06-2.amzn2)
Arch
community

perl-dist-checkconflicts

0.11 (0.11-5)

libdist-checkconflicts-perl

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)

perl-Dist-CheckConflicts

0.06 (0.06-2.el7)
CentOS 8
PowerTools

perl-Dist-CheckConflicts

0.11 (0.11-11.el8)

Dist-CheckConflicts

0.11

Dist-CheckConflicts

0.11
CRUX 3.5
contrib

p5-dist-checkconflicts

0.11

perl-Dist-CheckConflicts

0.11 (0.11-4)
Deepin
main

libdist-checkconflicts-perl

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)
Devuan 4.0 (Chimaera)
chimaera/main

libdist-checkconflicts-perl

0.11 (0.11-1)
Devuan Unstable
unstable/main

libdist-checkconflicts-perl

0.11 (0.11-1)

devel/p5-Dist-CheckConflicts

0.11 (0.11_1)

perl-Dist-CheckConflicts

0.02 (0.02-2.el6)
Exherbo
perl

dev-perl/Dist-CheckConflicts

0.11
Fedora 26
release

perl-Dist-CheckConflicts

0.11 (0.11-8.fc26)
Fedora 27
release

perl-Dist-CheckConflicts

0.11 (0.11-10.fc27)
Fedora 28
release

perl-Dist-CheckConflicts

0.11 (0.11-11.fc28)
Fedora 29
release

perl-Dist-CheckConflicts

0.11 (0.11-13.fc29)
Fedora 30
release

perl-Dist-CheckConflicts

0.11 (0.11-14.fc30)
Fedora 31
release

perl-Dist-CheckConflicts

0.11 (0.11-16.fc31)
Fedora 32
release

perl-Dist-CheckConflicts

0.11 (0.11-17.fc32)

perl-Dist-CheckConflicts

0.11 (0.11-18.fc33)

devel/p5-Dist-CheckConflicts

0.11 (0.11_1)
Funtoo 1.4
perl-kit

dev-perl/Dist-CheckConflicts

0.110.0

dev-perl/Dist-CheckConflicts

0.110.0

perl-dist-checkconflicts

0.11
Hyperbola
community

perl-dist-checkconflicts

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)

dev-perl/Dist-CheckConflicts

0.110.0

dev-perl/Dist-CheckConflicts

0.110.0

p5.26-dist-checkconflicts

0.110.0

p5.28-dist-checkconflicts

0.110.0

p5.30-dist-checkconflicts

0.110.0
Mageia 6
core/release

perl-Dist-CheckConflicts

0.110.0 (0.110.0-5.mga6)
Mageia 7
core/release

perl-Dist-CheckConflicts

0.110.0 (0.110.0-6.mga7)
Mageia Cauldron
core/release

perl-Dist-CheckConflicts

0.110.0 (0.110.0-7.mga8)
Manjaro Stable
community

perl-dist-checkconflicts

0.11 (0.11-5)
Manjaro Testing
community

perl-dist-checkconflicts

0.11 (0.11-5)

perl-dist-checkconflicts

0.11 (0.11-5)

perl5.28.2-Dist-CheckConflicts

0.11

perl5.30.1-Dist-CheckConflicts

0.11

perl5.28.2-Dist-CheckConflicts

0.11

perl5.30.2-Dist-CheckConflicts

0.11
OpenMandriva 4.0
main/release

perl-Dist-CheckConflicts

0.110.0 (0.110.0-9)
OpenMandriva 4.1
main/release

perl-Dist-CheckConflicts

0.110.0 (0.110.0-9)

perl-Dist-CheckConflicts

0.110.0 (0.110.0-9)
OpenMandriva Cooker
main/release

perl-Dist-CheckConflicts

0.110.0 (0.110.0-9)

perl-Dist-CheckConflicts

0.09 (0.09-4.1)

perl-Dist-CheckConflicts

0.11 (0.11-lp150.1.8)

perl-Dist-CheckConflicts

0.11 (0.11-lp151.2.1)

perl-Dist-CheckConflicts

0.11 (0.11-lp152.3.2)

perl-Dist-CheckConflicts

0.11 (0.11-1.13)
Parabola
community

perl-dist-checkconflicts

0.11 (0.11-5)
Pardus
main

libdist-checkconflicts-perl

0.11 (0.11-1)
Parrot
main

libdist-checkconflicts-perl

0.11 (0.11-1)

perl-Dist-CheckConflicts

0.110.0 (0.110.0-6pclos2017)
  • Summary:
    Declare version conflicts for your dist
  • Category:
    • Development/Perl

devel/p5-Dist-CheckConflicts

0.11 (0.11nb5)

perl-Dist-CheckConflicts

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)

libdist-checkconflicts-perl

0.11 (0.11-1)

perl-Dist-CheckConflicts

0.11
Rosa 2014.1
main/release

perl-Dist-CheckConflicts

0.110.0 (0.110.0-2)
Rosa 2016.1
main/release

perl-Dist-CheckConflicts

0.110.0 (0.110.0-5)
Rosa 2019.1
main/release

perl-Dist-CheckConflicts

0.110.0 (0.110.0-6)
Rosa Server 7.3
base/release

perl-Dist-CheckConflicts

0.06 (0.06-2.res7)
Rosa Server 7.5
base/release

perl-Dist-CheckConflicts

0.06 (0.06-2.res7)

perl-Dist-CheckConflicts

0.06 (0.06-1.el7)

perl-Dist-CheckConflicts

0.06 (0.06-2.el7)

perl-dist-checkconflicts

0.11

perl-dist-checkconflicts

0.11
  • Summary:
    Dist::CheckConflicts - declare version conflicts for your dist
  • Maintainer:
  • Category:
    • programming.perl
  • License:
    • Artistic-1.0-Perl
  • Package-related links:
Trisquel 7.0
belenos/main

libdist-checkconflicts-perl

0.10 (0.10-1)
Trisquel 8.0
flidas/main

libdist-checkconflicts-perl

0.11 (0.11-1)

perl-Dist-CheckConflicts

0.11 (0.11_2)